## opensmtpd-filter-senderscore 0.1.1

=== debian/changelog ===
opensmtpd-filter-senderscore (0.1.1-2) unstable; urgency=medium

  * Install the filter under usr/libexec/opensmtpd so that smtpd can find it
  * Override lintian warning that filter-senderscore(8) no longer has an
    associated binary

 -- Ryan Kavanagh <rak@debian.org>  Fri, 24 Apr 2020 12:15:46 -0400

opensmtpd-filter-senderscore (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #956387)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 12 Apr 2020 15:43:36 -0400
