=== debian/control ===
Source: opensmtpd-filter-senderscore
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/opensmtpd-filter-senderscore
Vcs-Git: https://salsa.debian.org/go-team/packages/opensmtpd-filter-senderscore.git
Homepage: https://github.com/poolporg/filter-senderscore
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/poolporg/filter-senderscore

Package: opensmtpd-filter-senderscore
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: OpenSMTPD filter integration for SenderScore reputation
 This filter performs a SenderScore lookup and allows OpenSMTPD to either block
 or slow down a session based on the reputation of the source IP address.
 .
 The filter currently supports:
  * blocking hosts with reputation below a certain value
  * adding an X-SenderScore header with the score of the source IP address
  * adding an X-Spam header to hosts with reputation below a certain value
  * applying a time penalty proportional to the IP reputation
  * whitelisting IP addresses or subnets
